{
	"id": "fr.idleman.hackpoint",
	"name": "hackpoint",
	"author" : {
		"name" : "Valentin CARRUESCO",
		"mail" : "idleman.fr/contact"
	},
	"version": "1.0",
	"url": "http://idleman.fr",
	"licence": {"name": "CC by nc sa","url" : ""},
	"install": {
		"css" : "css/install.css",
		"js" : "js/install.js",
		"action" : "install.php"
	},
	"description": "Gestion des projets de hack",
	"require" : {}
}